prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: gnome-bluetooth-ui-3.0
Description: Bluetooth libraries for gnome-control-center
Version: 42.1
Requires: gio-2.0 >=  2.44, gtk4 >=  4.4, libadwaita-1 >=  1.1
Libs: -L${libdir} -lgnome-bluetooth-ui-3.0
Cflags: -I${includedir}/gnome-bluetooth-3.0
